This attribute shows the IP address of the client. It is only available if any IP frames have been received from the client.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.272.4.61.1.28.1.5
This attribute shows the IP address of the client. It is only available if any IP frames have been received from the client.
Identification
{1 3 6 1 4 1 272 4 61 1 28 1 5}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In BIANCA-BRICK-WIRELESS-CONTROLLER-MIB, the row index consists of these components in order:
wlcStationIndex (INTEGER): one numeric subidentifier for the non-negative value.wlcStationVSSIndex (INTEGER): one numeric subidentifier for the non-negative value.An instance has the form .1.3.6.1.4.1.272.4.61.1.28.1.5.<wlcStationIndex>.<wlcStationVSSIndex>. Use values present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.272.4.61.1.28.1.5
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
wlcStationInetAddress OBJECT-TYPE
SYNTAX IpAddress
MAX-ACCESS read-only
STATUS current
DESCRIPTION
"This attribute shows the IP address of the client.
It is only available if any IP frames have been
received from the client.
"
::= { wlcStationEntry 5 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
This attribute shows the IP address of the client. It is only available if any IP frames have been received from the client.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: current.
Names: wlcStationInetAddress
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"wlcStationInetAddress",
"OBJECT-TYPE",
"SYNTAX",
"IpAddress",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"This attribute shows the IP address of the client. It is only available if any IP frames have been received from the client. \"",
"::=",
"{",
"wlcStationEntry",
"5",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"IpAddress",
null
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"This attribute shows the IP address of the client. It is only available if any IP frames have been received from the client."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: BIANCA-BRICK-WIRELESS-CONTROLLER-MIB
See published definition above
{'IF-MIB': ['ifIndex'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress', 'DisplayString', 'TruthValue', 'RowStatus'], 'BINTEC-MIB': ['bibo', 'BitValue', 'Date'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'OBJECT-TYPE', 'NOTIFICATION-TYPE', 'Counter32', 'Counter64', 'TimeTicks', 'Unsigned32'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress']}Related source files and packages:
Registration